function checkDomain()
{
	var enword = wordform.word.value;
	var i;
	var ii;
	var aa;
	if(enword=="" || enword==" " || enword.length < 4) {
		alert("请您输入有效的域名！");
		wordform.word.focus();
		return false;
	}

	var checkOK = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz-0123456789\/. ";
	var allValid = true;
	for (i = 0;  i < enword.length;  i++)
	{
		ch = enword.charAt(i);
		for (j = 0;  j < checkOK.length;  j++)
		if (ch == checkOK.charAt(j))
			break;
		if (j == checkOK.length)
		{
			allValid = false;
			break;
		}
	}
	
	if (!allValid){
		alert("请输入有效的域名或路径！");
		wordform.word.focus();
		return (false);
	}
    if(enword.length>0)
	{
       ii=enword.indexOf(".")
        if(ii==-1)
		{
			alert("有效的域名或路径中必须含有“.”和域名后缀！")
			wordform.word.focus();
			return false
        }
    }
  return true;	
}

function CheckAll(form) {  
	for (var i=0;i<form.elements.length;i++)  {  
		var e = form.elements[i];  
		if (e.name != 'chkall')  
		e.checked = true
	}  
}
function CheckCel(form) {
	for (var i=0;i<form.elements.length;i++){
		var e = form.elements[i];
		if (e.name != 'chkall')
                e.checked = false
	}
}
function CheckSel(form) {
	for (var i=0;i<form.elements.length;i++){
		var e = form.elements[i];
		if (e.name != 'chkall')
		e.checked=!e.checked;
	}
}

// 修改编辑栏高度
function admin_Size(num,objname)
{
	var obj=document.getElementById(objname)
	if (parseInt(obj.rows)+num>=3) {
		obj.rows = parseInt(obj.rows) + num;	
	}
	if (num>0)
	{
		obj.width="90%";
	}
}